<?php // File: $Id: online.php,v 1.11 2002/03/03 17:05:47 niceguyeddie Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file:
// Purpose of file: Who's online defines for the whosonline.php block
// ----------------------------------------------------------------------
if (!defined('_AND')) {
    define('_AND', 'and');
}
if (!defined('_ONLINE')) {
    define('_ONLINE', 'online');
}
define('_CURRENTLY','We have');
define('_GUEST','guest');
define('_GUESTS','guests');
define('_MEMBER','member');
define('_MEMBERS','members');
define('_PRIVATEMSG','private message.');
define('_PRIVATEMSGS','private messages.');
define('_WHOSONLINE','Who\'s online');
define('_YOUAREANON','You are an anonymous user. You can register for free by clicking <a href="user.php">here</a>');
define('_YOUARELOGGED','You are logged in as');
define('_YOUHAVE','You have');
?>